<?php

/**
 * @package JoomShopping for Joomla!
 * @subpackage payment
 * @author YooMoney
 * @copyright Copyright (C) 2025 YooMoney. All rights reserved.
 */

defined('_JEXEC') or die();

define('_JSHOP_YOO_LICENSE_TEXT',"To make the module work, you need first <a target=\"_blank\" href=\"https://yookassa.ru/yooid/signup/step/phone?origin=Checkout&returnUrl=https%3A%2F%2Fyookassa.ru%2Fjoinups\">sign up for YooMoney</a>");
define('_JSHOP_YOO_VERSION_DESCRIPTION','Module version ');

define('_JSHOP_YOO_TAB_KASSA', 'YooKassa');

define('_JSHOP_YOO_KASSA_ON', 'Enable payment acceptance via YooKassa');
define('_JSHOP_YOO_KASSA_HELP_CHECKURL', 'Only required if YooKassa\'s specialists ask for it');

define('_JSHOP_YOO_KASSA_HEAD_LK', 'Link your website on Joomla to your store in YooMoney');
define('_JSHOP_YOO_KASSA_SHOP_ID_LABEL', 'shopid');
define('_JSHOP_YOO_KASSA_SHOP_ID_DESCRIPTION', 'Copy your shopId from your YooKassa\'s Merchant Profile');
define('_JSHOP_YOO_KASSA_PASSWORD_LABEL', 'Secret key');
define('_JSHOP_YOO_KASSA_PASSWORD_DESCRIPTION', 'Issue and activate a secret key under your YooKassa\'s Merchant Profile. Then copy it here.');
define('_JSHOP_YOO_KASSA_TEST_STORE', 'Test store');
define('_JSHOP_YOO_KASSA_REAL_STORE', 'Real store');
define('_JSHOP_YOO_KASSA_URL_HELP_HEAD', 'If you aren\'t receiving notifications about payments, you need to change the address');
define('_JSHOP_YOO_KASSA_URL_HELP_TEXT', 'Ask your developer to set a new address for notifications or contact the YooKassa Support Service');
define('_JSHOP_YOO_KASSA_URL_DEFAULT', 'Default address: ');
define('_JSHOP_YOO_KASSA_FISCALIZATION_HELP_HEAD', 'To activate your online sales register, enable sending data for receipts to YooMoney');
define('_JSHOP_YOO_KASSA_FISCALIZATION_HELP_TEXT_STRONG', 'Important: ');
define('_JSHOP_YOO_KASSA_FISCALIZATION_HELP_TEXT', 'if you selected not to link the payment to the receipt, then you don\'t need to enable this feature.');
define('_JSHOP_YOO_KASSA_TEST_SHOP_HELP_HEAD', 'To switch from the test store to the real store, click "Switch store"');
define('_JSHOP_YOO_KASSA_TEST_SHOP_HELP_TEXT', 'In the pop-up window, sign in to your account, give YooKassa access, and select the required store.');
define('_JSHOP_YOO_KASSA_DEFAULT_PAYMENT_MODE_LABEL', 'Payment mode');
define('_JSHOP_YOO_KASSA_DEFAULT_PAYMENT_SUBJECT_LABEL', 'Payment subject');
define('_JSHOP_YOO_KASSA_DEFAULT_DELIVERY_MODE_LABEL', 'Delivery payment mode');
define('_JSHOP_YOO_KASSA_DEFAULT_DELIVERY_SUBJECT_LABEL', 'Delivery payment subject');
define('_JSHOP_YOO_KASSA_DEBUG', 'Logging');

define('_JSHOP_YOO_KASSA_PAYMENT_MODE_FULL_PREPAYMENT', 'Full prepayment (full_prepayment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_PARTIAL_PREPAYMENT', 'Partial prepayment (partial_prepayment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_ADVANCE', 'Advance payment (advance)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_FULL_PAYMENT', 'Full payment (full_payment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_PARTIAL_PAYMENT', 'Partial payment and loan (partial_payment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_CREDIT', 'Loan (credit)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_CREDIT_PAYMENT', 'Loan repayment (credit_payment)');

define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_COMMODITY', 'Product (commodity)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_EXCISE', 'Excisable goods (excise)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_JOB', 'Job (job)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_SERVICE', 'Service (service)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_GAMBLING_BET', 'Gambling bet (gambling_bet)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_GAMBLING_PRIZE', 'Gambling winnings (gambling_prize)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_LOTTERY', 'Lottery ticket (lottery)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_LOTTERY_PRIZE', 'Lottery winnings (lottery_prize)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_INTELLECTUAL_ACTIVITY', 'Intellectual property (intellectual_activity)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_PAYMENT', 'Payment (payment)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_AGENT_COMMISSION', 'Agent’s commission (agent_commission)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_COMPOSITE', 'Several subjects (composite)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_ANOTHER', 'Another (another)');

define('_JSHOP_YOO_KASSA_PAYMODE_HEAD', 'Check the preferable scenario of selecting the payment method');
define('_JSHOP_YOO_KASSA_PAYMODE_LABEL', 'Customers will go from your store to the YooMoney page and pay using any methods you have enabled.');
define('_JSHOP_YOO_KASSA_SEND_RECEIPT_LABEL', 'Transmit details for receipts to YooKassa (Federal Law 54-FZ)');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_LABEL', 'Second receipt:');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_STATUS_LABEL', 'Send the second receipt when order status changes to');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_INFO', 'Two checks need to be formed if the customer makes an advance payment and then receives the goods or services. The first check — when the money comes to your account, the second — when shipping goods or performing services.');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_HELP_BLOCK', 'If there are items in the order with the signs «Full prepayment» — the second check will be sent automatically when the order enters the selected status.');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_HISTORY', 'The second receipt was sent. Amount %s rubles.');
define('_JSHOP_YOO_KASSA_PAYMODE_LINK', '<a href=\'https://yookassa.ru/developers/payment-acceptance/integration-scenarios/smart-payment\' target=\'_blank\'>More about the payment scenario</a>');
define('_JSHOP_YOO_KASSA_SELECT_TEXT', 'Check payment methods from the contract');
define('_JSHOP_YOO_KASSA_CREDENTIALS_ERROR', 'Such secret key does not exist. If you are sure you copied the key correctly, this means it does not work for some reason. Issue and activate the key again <a href="https://yookassa.ru/my" target="_blank">under your Merchant Profile</a>');
define('_JSHOP_YOO_KASSA_TEST_WARNING', 'You have enabled the test mode. Check the payment making process. <a href="https://yookassa.ru/docs/support/payments/onboarding/integration#api__04" target="_blank">Learn more</a>');
define('_JSHOP_YOO_DESCRIPTION_TITLE', 'Transaction data');
define('_JSHOP_YOO_DESCRIPTION_DEFAULT_PLACEHOLDER', 'Payment for order No. %order_id%');
define('_JSHOP_YOO_ENABLE_HOLD_MODE', 'Deferred payments');
define('_JSHOP_YOO_ENABLE_HOLD_MODE_HELP', 'If you enable this option, payments will be completed in two stages: first money will be blocked on the customer\'s account and after your confirmation it will be charged.
<br> You need to confirm or cancel the payment in a certain amount of time, which <a href="https://yookassa.ru/developers/payment-acceptance/getting-started/payment-methods#all" target="_blank">depends on the payment method</a>.
If you do nothing, money will be unblocked and returned to the customer\'s account.');
define('_JSHOP_YOO_HOLD_MODE_STATUSES', 'What status should be assigned to an order if it is:');
define('_JSHOP_YOO_HOLD_MODE_ON_HOLD_STATUS', 'waiting for capture');
define('_JSHOP_YOO_HOLD_MODE_ON_HOLD_STATUS_HELP', 'the order status will be changed to this one after the funds are credited, until the store\'s operator either captures or cancels the payment');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_STATUS', 'canceled');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_STATUS_HELP', 'the order status will be changed to this one after the payment is canceled');
define('_JSHOP_YOO_HOLD_MODE_COMMENT_ON_HOLD', 'New payment received. Capture until %1$s, after that date it will be automatically canceled');
define('_JSHOP_YOO_HOLD_MODE_CAPTURE_PAYMENT_SUCCESS', 'You\'ve captured a payment in YooKassa. ');
define('_JSHOP_YOO_HOLD_MODE_CAPTURE_PAYMENT_FAIL', 'Payment wasn\'t captured. Please try again.');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_PAYMENT_SUCCESS', 'You\'ve canceled a payment in YooKassa.  Money will be returned to the user.');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_PAYMENT_FAIL', 'Payment wasn\'t canceled. Please try again.');
define('_JSHOP_YOO_DESCRIPTION_HELP', 'Full description of the transaction that the user will see during the checkout process. You can find it in your YooKassa Merchant Profile. For example, "Payment for order No. 72 by user@yoomoney.ru". Limitations: no more than 128 symbols.');

define('_JSHOP_YOO_INSTALL_VERIFY_APPLE_PAY_FILE_WARNING', 'Чтобы покупатели могли заплатить вам через Apple Pay, <a href="https://yookassa.ru/docs/merchant.ru.yoomoney">скачайте файл apple-developer-merchantid-domain-association</a> и добавьте его в папку ./well-known на вашем сайте. Если не знаете, как это сделать, обратитесь к администратору сайта или в поддержку хостинга. Не забудьте также подключить оплату через Apple Pay <a href="https://yookassa.ru/my/payment-methods/settings#applePay">в личном кабинете ЮKassa</a>. <a href="https://yookassa.ru/developers/payment-forms/widget#apple-pay-configuration">Почитать о подключении Apple Pay в документации ЮKassa</a>');

define('_JSHOP_YOO_KASSA_MPOS_LABEL', 'Success page for the Payment by Card on Delivery method');
define('_JSHOP_YOO_KASSA_MPOS_HELP', 'This page contains delivery information. Specify the terms of the delivery and the payment here');

define('_JSHOP_YOO_MONEY_REDIRECT_HELP', "Copy this link to the Redirect URL field at the <a href='https://yoomoney.ru/transfer/myservices/http-notification' target='_blank'>notifications settings page</a>");

define('_JSHOP_YOO_COMMON_HEAD', 'Additional settings for administrator');
define('_JSHOP_YOO_COMMON_STATUS', 'Order status after the payment');

define('_JSHOP_YOO_PAYMENTS_STATUS_LABEL', 'Order status');
define('_JSHOP_YOO_PAYMENTS_STATUS_INFO', 'The status should indicate that the result of the payment is unknown: you can only find out if the customer paid or not by checking the notification sent to your email or by contacting your bank.');
define('_JSHOP_YOO_PAYMENTS_FIO_LABEL', 'Payer\'s full name');
define('_JSHOP_YOO_PAYMENTS_CONFIRM_LABEL', 'Next');
define('_JSHOP_YOO_PAYMENTS_EMPTY_NAME_ERROR', 'Payer\'s full name is empty');
define('_JSHOP_YOO_PAYMENTS_INVALID_NAME_ERROR', 'The payer\'s name should consist of the first, middle, and last name, separated by spaces');

// версия 2.х
define('_JSHOP_YOO_LICENSE','License agreement:');
define('_JSHOP_YOO_LICENSE_TEXT2',"<p>By using this program in any way, you fully and unconditionally accept <a href=\"https://yoomoney.ru/doc.xml?id=527132\">the terms of the license agreement</a>. If you do not accept any part of the terms of the license agreement, you are forbidden to use the program for any purpose.</p>");
define('_JSHOP_YOO_TESTMODE_DESCRIPTION', 'Enable test mode');
define('_JSHOP_YOO_MODE_DESCRIPTION', 'Payment acceptance settings');
define('_JSHOP_YOO_MODE1_DESCRIPTION', 'YooMoney');
define('_JSHOP_YOO_MODE2_DESCRIPTION', 'YooMoney (On the store\'s site)');
define('_JSHOP_YOO_MODE3_DESCRIPTION', 'YooMoney (On YooMoney\'s site)');
define('_JSHOP_YOO_REG_IND', 'If you don\'t have a YooMoney account, register here - <a href="https://yoomoney.ru/" target="_blank">https://yoomoney.ru/</a><br/><b>IMPORTANT!</b> Copy this link to the Redirect URL field at the <a href=\'https://yoomoney.ru/transfer/myservices/http-notification\' target=\'_blank\'>notifications settings page</a>');

define('_JSHOP_YOO_REG_ORG', "To start operating the module, connect your store to <a target=\"_blank\" href=\"https://yookassa.ru/en/\">YooMoney</a>. Shop ID, scid, ShopPassword can be found in the <a href='https://yookassa.ru/my/' target='_blank'>Merchant Profile</a> after the onboarding process.");
define('_JSHOP_YOO_METHODS_DESCRIPTION', 'Select payment method');
define('_JSHOP_YOO_PASSWORD', 'Specify shopPassword:');
define('_JSHOP_YOO_SHOPID', 'Specify shopid:');
define('_JSHOP_YOO_SCID', 'Specify scid:');
define('_JSHOP_YOO_PARAM', 'Parameter name');
define('_JSHOP_YOO_VALUE', 'Value');
define('_JSHOP_YOO_RETURNURL', 'Dynamic');
define('_JSHOP_YOO_ACCOUNT_DESCRIPTION', 'Wallet number:');

define('_JSHOP_YOO_PAY', 'Pay!');
define('_JSHOP_YOO_TRANSACTION_END', 'Order status after the payment');
define('_JSHOP_YOO_TEXT_MPOS', 'Success page for the Payment by Card on Delivery method');

//updater
define('_JSHOP_YOO_UPDATER_ERROR_RESTORE', 'Unable to restore the data from the backup. ');
define('_JSHOP_YOO_UPDATER_SUCCESS_MESSAGE', 'Module successfully installed ');
define('_JSHOP_YOO_UPDATER_ERROR_REMOVE', 'Unable to delete backup %s.');
define('_JSHOP_YOO_ERROR_BACKUP_NOT_FOUND', 'Unable to delete backup %s.');
define('_JSHOP_YOO_ERROR_REMOVE_BACKUP', 'Unable to delete backup %s.');
define('_JSHOP_YOO_SUCCESS_REMOVE_BECKUP', 'Backup %s successfully deleted');
define('_JSHOP_YOO_SUCCESS_UPDATE_VERSION', 'Module version %s successfully downloaded and installed');
define('_JSHOP_YOO_ERROR_UNPACK_NEW_VERSION', 'Unable to extract archive %s. More about the error in <a href="%s">module\'s logs</a>');
define('_JSHOP_YOO_ERROR_CREATE_BACKUP', 'Unable to create a backup copy of the installed module version. More about the error in <a href="%s">module\'s logs</a>');
define('_JSHOP_YOO_ERROR_DOWNLOAD_NEW_VERSION', 'Unable to load the archive, please try again. More about the error in <a href="%s">module\'s logs</a>');
define('_JSHOP_YOO_FAILED_CREATE_DIRECTORY', 'Unable to create directory ');
define('_JSHOP_YOO_FAILED_DOWNLOAD_UPDATE', 'Unable to load the archive with the update');
define('_JSHOP_YOO_UPDATER_HEADER_TEXT', ' New module versions with added features and fixed errors will appear here. Click the Update button to install the latest module version.');
define('_JSHOP_YOO_UPDATER_ABOUT', 'About the module:');
define('_JSHOP_YOO_UPDATER_CURRENT_VERSION', 'Current module version —');
define('_JSHOP_YOO_UPDATER_LAST_VERSION', 'Latest available module version —');
define('_JSHOP_YOO_UPDATER_LAST_CHECK', 'Date of the last check for updates —');
define('_JSHOP_YOO_UPDATER_CHECK', 'Check for updates');
define('_JSHOP_YOO_HISTORY_LABEL', 'Changelog:');
define('_JSHOP_YOO_UPDATE_LABEL', 'Update module');
define('_JSHOP_YOO_INSTALL_MESSAGE', 'You have the latest module version installed.');
define('_JSHOP_YOO_BACKUPS_LABEL', 'Backups');
define('_JSHOP_YOO_MODULE_VERSION_LABEL', 'Module version');
define('_JSHOP_YOO_BACKUP_DATE_CREATE', 'Creation date');
define('_JSHOP_YOO_BACKUP_FILE_NAME', 'File name');
define('_JSHOP_YOO_BACKUP_FILE_SIZE', 'File size');
define('_JSHOP_YOO_UPDATER_RESTORE', 'Restore');
define('_JSHOP_YOO_UPDATER_DELETE', 'Remove');
define('_JSHOP_YOO_UPDATER_APPROVE_ACTION_MESSAGE', 'Do you really want to update module?');
define('_JSHOP_YOO_UPDATER_APPROVE_DELETE_MESSAGE', 'Do you really want to delete the backup copy of this module version ');
define('_JSHOP_YOO_UPDATER_APPROVE_RESTORE_MESSAGE', 'Do you really want to restore the module from the backup copy of this version');
define('_JSHOP_YOO_UPDATER_TEXT_HEADER', 'Module updates');
define('_JSHOP_YOO_UPDATER_ABOUT_TEXT', 'New module versions with added features and fixed errors will appear here. Click the Update button to install the latest module version.');
define('_JSHOP_YOO_UPDATER_DISABLED_TEXT', 'Unfortunately, the module update option is unavailable');
define('_JSHOP_YOO_UPDATER_CAUSE_ZIP_CURL', 'because the <strong>"zip"</strong> and <strong>"curl"</strong> extensions are not installed.');
define('_JSHOP_YOO_UPDATER_CAUSE_ZIP', 'because the <strong>"zip"</strong> extension is not installed.');
define('_JSHOP_YOO_UPDATER_CAUSE_CURL', 'because the <strong>"curl"</strong> extension is not installed.');



define('_JSHOP_YOO_WAITING_FOR_CAPTURE', 'Waiting for capture');
define('_JSHOP_YOO_CAPTURE_FAILED', 'Capture failed');
define('_JSHOP_YOO_PAYMENT_CAPTURED', 'Payment captured');
define('_JSHOP_YOO_PAYMENT_CAPTURED_TEXT', 'Payment %s captured');
define('_JSHOP_YOO_ERROR_MESSAGE_CREATE_PAYMENT', 'Unable to create the payment, choose another payment method.');
define('_JSHOP_YOO_FILL_PHONE_MESSAGE', 'Specify phone number');
define('_JSHOP_YOO_ENABLE', 'Enable');
define('_JSHOP_YOO_DISABLE', 'Disable');
define('_JSHOP_YOO_DEFAULT_TAX_LABEL', 'Default rate');
define('_JSHOP_YOO_DEFAULT_TAX_DESCRIPTION', 'The default rate applies if another rate is not set on the product\'s page.');
define('_JSHOP_YOO_TAX_RATES_LABEL', 'Compare rates');
define('_JSHOP_YOO_TAX_IN_MODULE', 'Rate at your store');
define('_JSHOP_YOO_TAX_FOR_CHECKOUT', 'Rate for the receipt to the tax service');
define('_JSHOP_YOO_WITHOUT_VAT', 'Without VAT');
define('_JSHOP_YOO_VAT_0', '0%');
define('_JSHOP_YOO_VAT_5', '5%');
define('_JSHOP_YOO_VAT_7', '7%');
define('_JSHOP_YOO_VAT_10', '10%');
define('_JSHOP_YOO_VAT_18', '18%');
define('_JSHOP_YOO_VAT_20', '20%');
define('_JSHOP_YOO_VAT_22', '22%');
define('_JSHOP_YOO_VAT_5_105', 'Applicable rate 5/105');
define('_JSHOP_YOO_VAT_7_107', 'Applicable rate 7/107');
define('_JSHOP_YOO_VAT_10_100', 'Applicable rate 10/110');
define('_JSHOP_YOO_VAT_18_118', 'Applicable rate 18/118');
define('_JSHOP_YOO_VAT_20_120', 'Applicable rate 20/120');
define('_JSHOP_YOO_VAT_22_122', 'Applicable rate 22/122');

define('_JSHOP_YOO_TAX_INFORMER', 'In order to comply with the Federal Law No. 54-FZ, the VAT rate and estimate rate will be changed from 20% and 20/120 to 22% and 22/122 starting from January 1, and the new rates will be applied to all new payments.<br>If you don\'t change the rates, you might get questions and fines from the Federal Tax Service, and you will have to manually correct the transactions.');

define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_LABEL', 'Default tax system');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_DESCRIPTION', 'Select the default tax system. This parameter is only required if you have several tax systems, otherwise it is not passed.');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_1_LABEL', 'General tax system');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_2_LABEL', 'Simplified (STS, income)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_3_LABEL', 'Simplified (STS, income with costs deducted)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_4_LABEL', 'Unified tax on imputed income (ENVD)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_5_LABEL', 'Unified agricultural tax (ESN)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_6_LABEL', 'Patent Based Tax System');

define('_JSHOP_YOO_NOTIFICATION_URL_LABEL', 'Address for notifications');
define('_JSHOP_YOO_NOTIFICATION_URL_HELP_TEXT', 'Only required if YooMoney\'s specialists ask for it');
define('_JSHOP_YOO_LOG_VIEW_LABEL', 'View logs');
define('_JSHOP_YOO_CLEAR_LOGS', 'Clear logs');
define('_JSHOP_YOO_CLOSE', 'Close');
define('_JSHOP_YOO_LOGS_LABEL', 'Logs');

define('_JSHOP_YOO_TAB_UPDATE', 'Module update');

define('_JSHOP_YOO_BTN_BACK', 'Back');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', 'Redirecting to the Payment page, please wait...');
define('_JSHOP_PAYMENT_NUMBER', 'Order number %s');
define('_JSHOP_YOO_KASSA_REFUND_SUCCEDED_ORDER_HISTORY', 'Refund was made. Amount is %s ₽.');

define('_JSHOP_YOO_AUTHORIZATION_TITLE_ERROR', 'Couldn\'t link the website to your Merchant Profile');
define('_JSHOP_YOO_AUTHORIZATION_TEXT_ERROR', 'Connect your store to YooMoney again. If it doesn\'t work, contact tech support.');
define('_JSHOP_YOO_OAUTH_CONNECT_ERROR', 'Something went wrong. Refresh the page and try again.');
define('_JSHOP_YOO_SHOP_INSTRUCTION', 'If you don\'t want to enter the shopid and secret key manually anymore,<br>change the store using this button.');
define('_JSHOP_YOO_OAUTH_BTN_CONNECT', 'Connect your store');
define('_JSHOP_YOO_OAUTH_BTN_RECONNECT', 'Connect store to YooMoney again');
define('_JSHOP_YOO_OAUTH_BTN_CHANGE', 'Change store');

define('_JSHOP_YOO_SBER_LOAN_NAME_DISCOUNT', 'Installment plan by SberBank');
define('_JSHOP_YOO_SBER_LOAN_WARNING_TITLE', 'You have the "Credit purchases" by SberBank payment method enabled');
define('_JSHOP_YOO_SBER_LOAN_WARNING_TEXT', 'It includes <a href="https://yookassa.ru/developers/payment-acceptance/integration-scenarios/manual-integration/other/sber-loan#payment-method-overview-loan-options" target="_blank">loans and installment plans</a>. If a customer uses an installment plan for a payment, the CMS might display the purchase amount incorrectly (the correct amount is going to be displayed <a href="https://yookassa.ru/my/payments" target="_blank">in your YooMoney Merchant Profile</a>). It won\'t have any effect on the customer: they\'re always going to pay the correct amount.');
define('_JSHOP_YOO_SBER_LOAN_WARNING_TEXT_INSTRUCTION', 'In order for the displayed amounts to match, make sure your CMS is configured <a href="https://yookassa.ru/docs/support/payments/onboarding/integration/cms-module/joomshopping#sber" target="_blank">using these parameters</a>');

define('_JSHOP_YOO_ERROR_PAYMENT', 'Payment method error');
